"%d hour" = "%d giờ";
"three" = "Ba";
"one" = "Một";
"AZIMUTH" = "Phương Vị";
"Morning" = "Buổi sáng";
"%d minutes" = "%d phút";
"Solar Noon" = "Hệ Mặt Trời Trưa";
"Time" = "Thời gian";
"New Moon" = "Trăng non";
"%1$@ minutes, %2$@ second" = "%1$@ phút, %2$@ giây";
"End" = "Kết thúc";
"Moonrise" = "Trăng lên";
"%1$@ hour, %2$@ minutes" = "%1$@ giờ, %2$@ phút";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "BÌNH MINH";
"Age" = "Tuổi";
"Waning Gibbous" = "Trăng khuyết cuối tháng";
"Waxing Gibbous" = "Trăng khuyết";
"DUSK" = "CHẠNG VẠNG";
"%d minute" = "%d phút";
"TODAY" = "HÔM NAY";
"Last Quarter" = "Hạ Huyền";
"Request Location Access" = "Yêu cầu Xác thực";
"four" = "Bốn";
"%1$@ hour, %2$@ minute" = "%1$@ giờ, %2$@ phút";
"All Day" = "Cả Ngày";
"Moonset" = "Trăng lặn";
"TIME" = "THỜI GIAN";
"Azimuth" = "Phương vị";
"Full Moon" = "Trăng tròn";
"nine" = "Chín";
"Current Time" = "Thời gian Hiện tại";
"Waning Crescent" = "Lưỡi liềm già";
"%1$@ hours, %2$@ minute" = "%1$@ giờ, %2$@ phút";
"%1$@ minutes, %2$@ seconds" = "%1$@ phút, %2$@ giây";
"seven" = "Bảy";
"First Quarter" = "Thượng Huyền";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Nửa đêm";
"TWILIGHT" = "RẠNG ĐÔNG";
"%d hours" = "%d giờ";
"Sunrise" = "Mặt trời mọc";
"Night" = "Đêm";
"Waxing Crescent" = "Lưỡi liềm";
"Tomorrow" = "Ngày mai";
"TOMORROW" = "NGÀY MAI";
"Current Location" = "Vị trí Hiện tại";
"five" = "Năm";
"Yesterday" = "Hôm qua";
"eight" = "Tám";
"Sunset" = "Mặt trời lặn";
"two" = "Hai";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ giờ, %2$@ phút";
"six" = "Sáu";
"%1$@ and %2$@" = "%1$@ và %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ phút, %2$@ giây";
"Distance" = "Quãng đường";
"Start" = "Bắt đầu";
"Today" = "Hôm nay";
"Request Calendar Access" = "Yêu cầu Xác thực";
"%1$@ minute, %2$@ second" = "%1$@ phút, %2$@ giây";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

